Subject: [ipr-announce] IPR Disclosure: Avaya Inc.'s Statement about IPR related to draft-johnston-rtcweb-zrtp-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 23 Aug 2013 07:46:35 -0700

Dear Alan Johnston, Philip Zimmermann, Jon Callas, Travis Cross, John Yoakum:

 An IPR disclosure that pertains to your Internet-Draft entitled "Using ZRTP to
Secure WebRTC" (draft-johnston-rtcweb-zrtp) was submitted to the IETF
Secretariat on 2013-08-22 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2177/). The title
of the IPR disclosure is "Avaya Inc.'s Statement about IPR related to draft-
johnston-rtcweb-zrtp-00."");

The IETF Secretariat